Imagick::resampleImage
Imagick::resizeImage
Imagick
PHP Manual

# Imagick::resetImagePage

Reset image page

### Description

bool Imagick::resetImagePage ( string `$page` )

The page definition as a string. The string is in format WxH+x+y. This method is available if Imagick has been compiled against ImageMagick version 6.3.6 or newer.

### Parameters

`page`

  The page definition. For example 7168x5147+0+0

### Return Values

Returns `TRUE` on success.